
PYROS - Evolution #3683
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4142 (Nouveau): ******* (M) 09.1.40 - OBSERVER (EXEC, EYES) - Observation Manager, Imager *******
Evolution # 4558 (Nouveau): * (F) Devices Management
Evolution # 4235 (Nouveau): * (F) Devices SIMULATORS (Telescope, Cameras, PLC, ...)
Evolution # 4569 (Nouveau): NIR (CAGIRE) simulation

20 - NIR cam simple simulator v1 (should be given by the CAGIRE team)
05/19/2016 04:14 pm - Etienne Pallier

Status: Nouveau Start date: 05/19/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 12.00 hours
Target version: Spent time: 0.00 hour
Description

Related issues:
Copied to Evolution # 4570: 30 - NIR cam simple simulator v2 (should be given... Nouveau 05/19/2016
Copied to Evolution # 4571: 10 - Pyros simple NIR simulator Nouveau 05/19/2016
Copied to Evolution # 4573: 20 - VIS cam simple simulator v1 (should be given... Nouveau 05/19/2016

History
#1 - 09/29/2016 11:01 am - Jeremy Barneron
- Parent task set to #4142

#2 - 09/30/2016 09:59 am - Jeremy Barneron
- Parent task changed from #4142 to #4235

#3 - 10/06/2016 03:38 pm - Jeremy Barneron
- Estimated time set to 12.00

#4 - 10/17/2016 05:22 pm - Etienne Pallier
- Subject changed from NIR cam simple simulator v2 (should be given by the CAGIRE team) to NIR cam simple simulator v1 (should be given by the 
CAGIRE team)
- Assignee deleted (Paul Carensac)
- Target version deleted (Version 0.08 - Execution 0.1)

#5 - 10/17/2016 05:23 pm - Etienne Pallier
- Parent task changed from #4235 to #4569

#6 - 10/17/2016 05:28 pm - Etienne Pallier
- Subject changed from NIR cam simple simulator v1 (should be given by the CAGIRE team) to 20 - NIR cam simple simulator v1 (should be given by 
the CAGIRE team)
